# CyberSource.CreatePaymentLinkRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Invoicingv2invoicesClientReferenceInformation**](Invoicingv2invoicesClientReferenceInformation.md) |  | [optional] 
**processingInformation** | [**Iplv2paymentlinksProcessingInformation**](Iplv2paymentlinksProcessingInformation.md) |  | 
**purchaseInformation** | [**Iplv2paymentlinksPurchaseInformation**](Iplv2paymentlinksPurchaseInformation.md) |  | 
**orderInformation** | [**Iplv2paymentlinksOrderInformation**](Iplv2paymentlinksOrderInformation.md) |  | 


